### Enumeration

# GimpUi ColorAreaType

#### Declaration

    enum GimpUi.ColorAreaType

#### Description [src]

The types of transparency display for `GimpColorArea`.

#### Members

`GIMP_COLOR_AREA_FLAT`

  Don’t display transparency.

  - Value: `0`
  - Available since: 3.0
`GIMP_COLOR_AREA_SMALL_CHECKS`

  Display transparency using small checks.

  - Value: `1`
  - Available since: 3.0
`GIMP_COLOR_AREA_LARGE_CHECKS`

  Display transparency using large checks.

  - Value: `2`
  - Available since: 3.0